body {
    min-height: 100%;
    position: relative;
}

#main-container {
    background: #fff;
    padding-bottom: 40px;
    -webkit-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
}

/* GLOBALS
-------------------------------------------------- */
a:focus {
    text-decoration: none;
    outline: none;
}

h4,
h5,
h6 {
    font-weight: bold;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #6d747c;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #555;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.no-margin {
    margin: 0 !important;
}

.text-overflow {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ui-widget-overlay {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 1;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.ui-dialog .modal {
    background-color: #fff;
    border: 2px solid #881c74;
    display: table;
    max-height: 90px;
    margin: 0 auto;
    overflow: visible;
    padding: 15px;
    position: absolute;
    text-align: center;
    top: calc(50% - 45px);
    vartical-align: middle;
    width: 350px;
    z-index: 10000;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

    -webkit-box-shadow: 0 0 50px #ccc;
    -moz-box-shadow: 0 0 50px #ccc;
    box-shadow: 0 0 6px rgba(36, 36, 36, 0.5);

    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: content-box;
}

.ui-dialog .modal h2 {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
}

.ui-dialog .modal .loader {
    background: transparent url('../images/loader.gif') 0 0 no-repeat;
    width: 160px;
    height: 20px;
    border: 0;
    margin: 0 auto;
    padding: 0;
    display: block;
}

.ui-dialog .ui-dialog-titlebar-close {
    background: url(../images/jquery-ui/ui-icons_555555_256x240.png) no-repeat -95px -128px;
    border: none;
    color: #555;
}

.error input[type="text"],
.error input[type="email"],
.error input[type="number"],
.error input[type="phone"],
.error textarea,
.error select {
    border: 1px solid #D34142 !important;
}

input[type="hidden"] {
    display: none;
    visibility: hidden;
}

/*.form-builder-form { padding: 15px;  }*/
.form-builder-form ul, .zend_form ul {
    list-style: none;
    padding: 0;
}

.form-builder-form .feature {
    padding: 0;
}

.form-builder-form .label,
#voucher-form .label {
    display: inline-block;
    float: left;
    font-size: 1em;
    padding: 0;
    text-align: left;
    width: 30%;
    white-space: normal;
}

.form-builder-form .label label,
#voucher-form .label label {
    color: #333;
    font-weight: normal;
}

.form-builder-form .value,
#voucher-form .value {
    float: right;
    width: 70%;
    overflow: hidden;
}

.form-builder-form input[type="text"],
.form-builder-form input[type="password"],
.form-builder-form select,
.form-builder-form textarea,
#voucher-form input[type="text"],
#voucher-form input[type="password"],
#voucher-form select,
#voucher-form textarea,
form .zend_form select,
form .zend_form textarea,
form .zend_form input[type="text"],
form .zend_form input[type="password"] {
    padding: 5px 10px;
    border: 1px solid #c5c5c5;
    width: 100%;
    margin-bottom: 15px;
    outline: none;
    line-height: 20px;
}

.form-builder-form textarea {
    height: 200px;
}

.form-builder-form > ul {
    width: 100% !important;
}

form .zend_form input[type="submit"] {
    background: #333;
    border: none;
    color: #fff;
    padding: 5px 10px;
    outline: none;
}

form .zend_form input[type="submit"]:hover {
    background: #222;
}

#voucher-form {
    width: 300px;
}

#voucher-form dl {
    margin: 0;
}

#fieldset-delivery_address {
    border: 0;
    margin: 0;
    padding: 0;
    transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
}

#fieldset-recipient_email {
    border: 0;
    margin: 0;
    padding: 0;
    transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
}

ul.errors li {
    color: #D34142;
}

.form-builder-form .value .save {
    background: #881c74;
    border: 0;
    color: #fff;
    padding: 10px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form-builder-form .value .save:hover {
    background: #5e074b;
}

.stock {
    font-family: "FontAwesome";
    margin-right: 5px;
}

.stock.stock-green:after {
    color: green;
    content: "\f00c";
}

.stock.stock-orange:after {
    color: orange;
    content: "\f071";
}

.stock.stock-red:after {
    color: red;
    content: "\f017";
}

/* payment methods */
#payment_table .radio span {
    display: inline-block;
}

#payment_table .payment-label {
    min-height: 30px;
    padding-left: 60px;
    position: relative;
}

#payment_table .payment-label:before {
    background: transparent url(../images/payment-icons.png) no-repeat 0 0;
    content: "";
    display: inline-block;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50px;
}

#payment_table .payment_method_banktransfer:before {
    background-position: 0 -30px;
}

#payment_table .payment_method_sisow_mistercash:before {
    background-position: 0 -60px;
}

#payment_table .payment_method_sisow_ideal:before {
    background-position: 0 -90px;
}

#payment_table .payment_method_paypal:before {
    background-position: 0 -120px;
}

#payment_table .payment_method_sisow_mastercard:before {
    background-position: 0 -150px;
}

#payment_table .payment_method_sisow_visa:before {
    background-position: 0 -180px;
}

#payment_table .payment_method_sisow_maestro:before {
    background-position: 0 -210px;
}

#payment_table .payment_method_ogone:before {
    background-position: 0 -240px;
}

#payment_table .payment_method_voucher:before {
    background-position: 0 -270px;
}

#payment_table .payment_method_cash:before {
    background-position: 0 -300px;
}

#payment_table .payment_method_paypage:before {
    background-position: 0 -330px;
}

#payment_table .payment_method_delivery:before {
    background-position: 0 -360px;
}

#payment_table .payment_method_invoice:before {
    background-position: 0 -390px;
}

#sisow_ideal_bank_container {
    margin-top: 10px;
}

#sisow_ideal_bank_container {
    margin: 10px 0 0 60px;
}

.breadcrumb {
    margin-top: 20px;
}

.page-title {
    margin: 20px 0;
}

#product .page-title {
    margin-top: 0;
    font-size: 1.4em;
}

/* Header
-------------------------------------------------- */
#main-header {
    border: none;
    margin: 0;
    padding: 15px 0;
}

#logo a {
    background: transparent url(../images/logo-lg.png) no-repeat top left;
    background-size: contain;
    display: block;
    height: 90px;
    text-indent: -9999px;
}

#top-links > ul {
    margin-bottom: 20px;
}

#top-links > ul > li > a {
    color: #fff;
}

#top-links .navbar-toggle {
    background: #860b6b;
    border: none;
    color: #fff;
    float: inherit;
    margin: 0;
    padding: 5px;
}

#top-links .navbar-toggle.collapsed {
    background: transparent;
}

#top-links .dropdown-menu {
    padding: 10px;
    position: absolute;
    top: 25px;
    width: 190px;
}

#top-links .dropdown-menu-lg {
    width: 220px;
}

#top-links .dropdown-menu .fa-caret-up {
    color: #fff;
    left: 5px;
    position: absolute;
    top: -17px;
}

#top-links .dropdown-menu-right .fa-caret-up {
    left: auto;
    right: 5px;
}

#top-cart-items-number {
    color: #fff;
    padding: 3px 6px;
    position: absolute;
    right: -10px;
    top: -5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#search-top-form {
    position: relative;
    margin-left: 10px;
}

#key {
    min-width: 200px;
}

#search-top-button {
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#main-nav {
    font-size: 16px;
}

#main-nav.collapsing,
#main-nav.in {
    background: #fff;
    z-index: 3;
    position: absolute;
    top: 65px;
    width: 100%;
    -webkit-box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.75);
}

#main-nav.in a {
    color: #a50d84;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
}

#main-nav.in a:hover {
    color: #881c74;
    text-decoration: none;
}

#login-box {
    margin: 0 auto;
}

#fbc-login-button {
    background-color: #4d6ea7;
    border: none;
    border-radius: 0;
    padding: 4px 10px;
}

/* Slider
-------------------------------------------------- */
#slider .slider-item {
    background: #60c9dd;
    overflow: hidden;
    position: relative;
}

#slider .slider-image {
    margin: 0 -20px;
}

#slider .slider-image img {
    width: 100%;
}

#slider .slider-caption {
    color: #fff;
    height: 285px;
}

#slider .slider-caption h2 {
    font-size: 3.5vmin;
    height: 78px;
    overflow: hidden;
    margin-bottom: 20px;
}

#slider .slider-button {
    background: #90d9e7;
    font-size: 20px;
    margin: 40px -20px 0;
    line-height: 48px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#slider .slider-button a {
    color: #fff;
}

#slider .slider-button-arrow {
    background: #4a9bab;
    display: inline-block;
    margin-right: 10px;
    padding: 0 20px;
}

/* Catalog
-------------------------------------------------- */
.product > a {
    display: block;
}

.product-title {
    height: 66px;
    overflow: hidden;
}

.product-title a {
    color: #333;
    display: block;
    font-size: 20px;
}

.product-title a:hover {
    color: #6d747c;
}

.product-image {
    position: relative;
}

.product-image img {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.product-image img:hover {
    opacity: 0.8;
}

.product-price s {
    margin-right: 10px;
}

.product-price span,
.ui-dialog .product-price {
    color: #a50d84;
    font-size: 2.2rem;
    font-weight: bold;
}

/* compare box */
#compare_list {
    background-color: #eee;
    padding: 5px 0;
}

#compare_list > #compare-item-list {
    display: none;
}

#compare_list.open > #compare-item-list {
    display: block;
}

#compare_list.open .fa-chevron-down {
    -webkit-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

#compare_list .compare-item {
    position: relative;
    margin-top: 15px;
    margin-bottom: 10px;
}

#compare-list-footer, #compare-list-footer a {
    color: #6d747c;
}

#toggle-compare-list-items {
    display: block;
}

.delete-from-compare {
    color: #333;
    position: absolute;
    top: -10px;
    right: 0;
}

/*.product-compare-btn {
    position: absolute;
    top: 100px;
    width: 100%;
}

.product-compare-btn input {
    height: 0;
}

.product-compare-btn .btn-checked {
    background: transparent url(../images/check.png) no-repeat top left;
    display: block;
    height: 93px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 93px;
}*/

/* filters */
#filters {
    background: #eee;
    padding: 10px 0;
}

#filters .link_to_select:hover {
    cursor: pointer;
    position: relative;
}

#filters .filter-toggle {
    background: #fff;
    border: 1px solid #ccc;
    line-height: 24px;
    overflow: hidden;
}

#filters .link_to_select.active .filter-toggle {
    position: relative;
    border-bottom: 1px solid #fff;
    /*height: 27px;*/
    z-index: 2;
}

#filters .filter-toggle-icon {
    background: #ddd;
    color: #fff;
    padding: 0 6px;
}

#filters .link_to_select.active .filter-toggle-icon {
    background: #fff;
    color: #333;
    -webkit-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

#filters .filter-title {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10px;
}

#filters .filters-list {
    background: #fff;
    border: 1px solid #ccc;
    padding: 10px 20px 10px 10px;
    position: absolute;
    top: 24px;
    left: -99999px;
    width: calc(100% - 40px);
    z-index: 1;
}

#filters .link_to_select.active > .filters-list {
    left: 20px;
}

#filters .link_to_select_feature a {
    display: block;
    overflow: hidden;
    line-height: 20px;
}

#filters .link_to_select_feature a i {
    display: block;
    line-height: 20px;
}

#selected_filters {
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 20px;
}

#filters .selected_browse_items {
    background: #fff;
    display: block;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 2px 5px;
    overflow: hidden;
}

#filters .selected_browse_items i {
    margin-left: 5px;
}

/* jquery ui slider fix*/
.buy-product .progress, .filters-list .progress {
    overflow: visible;
}

#product_qty_slider, #price-filter {
    background: #fff;
    border: 0;
    border-radius: 0;
    height: 20px !important;
    width: 100%;
}

.ui-slider-handle.ui-state-default {
    background: #1eb4b5 !important;
    border: 0;
    height: 24px !important;
    margin-left: 0;
    outline: none;
    top: -2px !important;
    width: 20px !important;
    z-index: 2 !important;
}

.ui-slider-handle.ui-state-default:nth-child(odd) {
    margin-left: -20px;
}

#filters .ui-slider-range.ui-widget-header {
    background: #ddd !important;
}

/* Cart
-------------------------------------------------- */
#cart-table tbody td {
    vertical-align: middle;
}

.product-image-wrapper {
    width: 100px;
}

.product-image-wrapper > a {
    display: block;
    max-width: 75px;
}

/* Product details
-------------------------------------------------- */
.support-info dt {
    font-size: 0.8em;
    font-weight: normal;
}

.support-info dd {
    font-size: 1.2em;
    font-weight: bold;
}

/* Related Products
-------------------------------------------------- */
#related-products .slider-wrapper {
    position: relative;
}

#relatedProductsSlider {
    background: #eee;
    overflow: hidden;
    padding: 0 20px;
}

#relatedProductsSlider .owl-item {
    padding: 10px 10px 0;
}

#relatedProductsNavigation {
    width: 100%;
}

#relatedProductsNavigation a {
    background: #e5e5e5;
    bottom: 0;
    color: #ccc;
    display: block;
    padding: 0;
    position: absolute;
    top: 0;
    width: 25px;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#relatedProductsNavigation a:hover,
#relatedProductsNavigation a:focus,
#relatedProductsNavigation a.focus {
    color: #555;
}

#relatedProductsNavigation .prev {
    left: 0;
}

#relatedProductsNavigation .next {
    right: 0;
}

#relatedProductsNavigation a > i {
    position: absolute;
    left: 0;
    top: calc((100% - 28px) / 2);
    width: 100%;
}

/* share buttons */
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff;
}

.btn-facebook:link, .btn-facebook:visited {
    color: #fff;
}

.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff;
}

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #fff;
}

.btn-twitter:link, .btn-twitter:visited {
    color: #fff;
}

.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff;
}

.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #fff;
}

.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff;
}

.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #fff;
}

.btn-pinterest {
    background: #c8232c;
    border-radius: 0;
    color: #fff;
}

.btn-pinterest:link, .btn-pinterest:visited {
    color: #fff;
}

.btn-pinterest:active, .btn-pinterest:hover {
    background: #ab171e;
    color: #fff;
}

.btn-facebook span, .btn-twitter span, .btn-googleplus span, .btn-pinterest span {
    margin-left: 5px;
}

/* Footer
-------------------------------------------------- */
#main-footer {
    background: #ccc;
    font-size: 12px;
    padding: 20px 0 0;
}

#main-footer nav, #main-footer .baseline-dark {
    padding-top: 65px;
}

#main-footer .baseline-dark img {
    height: 14px;
}

#main-footer ul {
    margin: 0;
    color: #6d747c;
}

#main-footer li {
    padding: 0;
}

#main-footer li:not(:last-child):after {
    content: '|';
    margin: 0 5px;
}

#main-footer li a {
    color: #6d747c;
    position: relative;
    z-index: 1;
}

#main-footer li a:hover {
    color: #0096d6;
}

#i2ct {
    display : none;
}

/* Media Queries
-------------------------------------------------- */
@media (min-width: 320px) {
    #logo a {
        background-image: url(../images/logo-xs.png);
        max-height: 42px;
    }

    #main-nav.collapsing,
    #main-nav.in {
        top: 65px;
    }

    #search-top-form {
        display: none;
    }

    #search-top-form input {
        border: 1px solid #aa9f7d;
        outline: none;
    }

    #search-top-button {
        border: 1px solid transparent;
        outline: none;
    }

    #search-top-form.mobile {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        right: 10px;
        z-index: 2;
    }

    #search-top-form.mobile input {
        height: 42px;
        border: 1px solid #aa9f7d;
        outline: none;
    }

    #search-top-form.mobile .close {
        color: #555;
        padding: 10px;
        position: absolute;
        top: 0;
        right: 0;
        opacity: 0.75;
        z-index: 3;
    }

    #search-top-form.mobile button {
        display: none;
    }

    #toggle-mobile-search {
        margin-left: 10px;
    }

    #top-links > ul {
        margin-bottom: 10px;
        margin-top: 10px;
    }
}

@media (max-width: 480px) {
    #top-links a {
        display: block;
        padding-top: 4px;
    }

    #filters .filter-title {
        width: 85%;
    }

    .form-builder-form div.label {
        display: block;
        float: none;
        width: 100%;
    }

    .form-builder-form input[type="text"],
    .form-builder-form input[type="password"],
    .form-builder-form select,
    .form-builder-form textarea,
    form .zend_form select,
    form .zend_form input[type="text"],
    form .zend_form input[type="password"] {
        width: 100%;
    }

    .wizard-question {
        font-size: 10vmin;
    }
}

@media (min-width: 540px) {
    #logo a {
        background-image: url(../images/logo-lg.png);
    }
}

@media (min-width: 600px) {
    #logo a {
        background-image: url(../images/logo-lg.png);
        max-height: 50px;
    }

    #toggle-mobile-search,
    #close-mobile-search {
        display: none !important;
    }

    #search-top-form {
        display: block;
    }

    #main-nav.collapsing,
    #main-nav.in {
        top: 65px;
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 80px;
    }

    #main-header {
        height: 80px;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }

    #main-footer img {
        margin: 0 auto;
    }

    .i2ct, #main-footer nav, #main-footer .baseline-dark {
        padding-top: inherit;
    }

    #main-footer nav, #main-footer .baseline-dark {
        text-align: center;
    }

    #wizard-compare-btn {
        display: none;
    }

    .wizard-next-btn[data-show="false"] {
        display: none;
    }
}

@media (min-width: 768px) {
    #logo a {
        background-image: url(../images/logo-xs.png);
        background-size: cover;
        max-height: 80px;
    }

    #main-nav .navbar-nav > li > a {
        font-size: 14px;
        padding: 5px;
    }

    .navbar-right {
        float: right !important;
        margin-right: -20px;
    }

    #toggle-mobile-search,
    #close-mobile-search {
        display: none !important;
    }

    #main-footer nav {
        text-align: right;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #logo a {
        background-image: url(../images/logo-lg.png);
        background-size: contain;
        max-height: 80px;
    }
    .i2ct, #main-footer nav {
        padding-top: 30px;
    }
}

@media (min-width: 992px) {
    #logo a {
        background-image: url(../images/logo-lg.png);
        background-size: contain;
        max-height: 80px;
    }
}

@media (min-width: 1200px) {
    #main-nav .navbar-nav > li > a {
        font-size: 16px;
        padding: 10px 15px;
    }

    .navbar-right {
        float: right !important;
        margin-right: -30px;
    }

    .modal-lg {
        width: 1160px;
    }
}
